/* here you can put your own css to customize and override the theme */

/***
General typography
***/


body {
    color: #1d2129;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 0px !important;
    margin: 0px !important;
    direction: ltr;
    font-size: 13px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

strong {
    font-weight: 600;
}


.no-margin {
    margin: 0;
}

.no-padding {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .form-control-feedback, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #e73d4a;
}
.help-error .checkbox, .help-error .checkbox-inline, .help-error .control-label, .help-error .form-control-feedback, .help-error .help-block, .help-error .radio, .help-error .radio-inline, .help-error.checkbox label, .help-error.checkbox-inline label, .help-error.radio label, .help-error.radio-inline label {
    color: #e73d4a;
}

.help-block.help-block-error {
    color: #e73d4a;
}

/*======================================
=            NO GUTTER CODE            =
======================================*/
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}


/*      SIDEBAR     */

.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a {
    font-size: 13px;
    font-weight: 400;
}

.page-sidebar .page-sidebar-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a {
    font-size: 13px;
}

.profile-usertitle-job {    
    font-size: 12px;
    font-weight: 400;   
}


/*      LOGO        */
.page-header.navbar .page-logo .logo-default {
    margin: 10px 0 0 0;
    max-height: 40px;
}

.dropdown-menu {
    min-width: 160px;
}

.dropdown-menu {
    box-shadow: 0px 0px rgba(102, 102, 102, 0.1);
}
.page-footer .page-footer-inner a {
    color: #fff;
}

.portlet>.portlet-title>.actions>.btn, .portlet>.portlet-title>.actions>.btn-group>.btn, .portlet>.portlet-title>.actions>.btn-group>.btn.btn-sm, .portlet>.portlet-title>.actions>.btn.btn-sm {
    line-height: 1.2;
}

/*      SIDEBAR     */

.page-sidebar .sidebar-toggler {
    padding: 8px 12px;
    margin: 0;
    float: none;
    text-align: center;
    background: #212832;
}

/*     PROFILE SIDEBAR     */
.profile-sidebar{
    width:260px;
}

.profile-usertitle-name {
    font-size: 18px;    
}

/*      FORM LAYOUT     */

.form-control {
    font-size: inherit;
    color: #1d2129;
    height: 30px;
    padding: 5px 10px;
}

.btn {
    font-size: 13px;
}

.mt-radio, .mt-checkbox {
    font-size: inherit;
}


/*    Page Title    */
.page-header.page-header-default {
    margin-bottom: 20px;
}

.page-title {
    padding: 0px;
    margin: 20px 0;
    font-size: 20px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 300;
}
.page-content-white .page-title {
    margin: 0px 0;
    font-size: 20px;
}

/*  FORM CSS    */
.tagline{ height:0; border-top:1px solid #eee; text-align:center;  }
.tagline span { 
    /*text-transform: uppercase;*/
    display: inline-block;
    position: relative;
    top: -12px;
    padding: 0 14px;
    background: #fff;
    font-weight: 400;    
    letter-spacing: 0.5px;
    font-size: 15px;  
}
label {
    font-weight: 500;
}
.control-label {
    font-weight: 500;
}

/*      Top Bar       */

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu {
    margin-top: 0px;
}

/* ===================================
    Border
====================================== */

.border-all {border: 1px solid #ededed}
.no-border {border: 0px solid transparent}

/* boder width */
.border-width-1 {border-width:1px;}
.border-width-2 {border-width:2px;}
.border-width-3 {border-width:3px;}
.border-width-4 {border-width:4px;}
.border-width-5 {border-width:5px;}
.border-width-6 {border-width:6px;}
.border-width-7 {border-width:7px;}
.border-width-8 {border-width:8px;}
.border-width-9 {border-width:9px;}
.border-width-10 {border-width:10px;}
.border-width-20 {border-width:20px;}

/* boder align */
.border-top {border-top: 1px solid;}
.border-bottom {border-bottom: 1px solid;}
.border-left {border-left: 1px solid;}
.border-right {border-right: 1px solid;}
.border-lr {border-left: 1px solid; border-right: 1px solid;}
.border-tb {border-top: 1px solid; border-bottom: 1px solid;}

/* border color */
.border-color-white {border-color:#fff}
.border-color-black {border-color:#000}
.border-color-extra-dark-gray {border-color:#232323}
.border-color-medium-dark-gray {border-color:#363636}
.border-color-dark-gray {border-color:#939393}
.border-color-extra-medium-gray {border-color:#dbdbdb}
.border-color-medium-gray {border-color:#e4e4e4}
.border-color-extra-light-gray {border-color:#ededed}
.border-color-light-gray {border-color:#f5f5f5}
.border-color-light-pink {border-color:#862237}
.border-color-deep-pink {border-color:#ff214f}
.border-color-transparent-pink {border-color: rgba(255, 33, 79, 0.45);}

/* boder style */
.border-dotted {border-style: dotted !important;}
.border-dashed {border-style: dashed !important;}
.border-solid {border-style: solid !important;}
.border-double {border-style: double !important;}
.border-groove {border-style: groove !important;}
.border-ridge {border-style: ridge !important;}
.border-inset {border-style: inset !important;}
.border-outset {border-style: outset !important;}
.border-none {border-style: none !important;}
.border-hidden {border-style: hidden !important;}
.border-transperent {border-color: transparent !important;}

.no-border-top {border-top:0 !important}
.no-border-bottom {border-bottom:0 !important}
.no-border-right {border-right:0 !important}
.no-border-left {border-left:0 !important}



/*      TABLE       */
.nowrap {
    white-space:nowrap;
}

.table thead tr th,
.table td, .table th {
    font-size: inherit;
}
table.table .table-vertical-middle {
    /*    display: table-cell;
        text-align: center;*/
    vertical-align: middle;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th {
    border: 0;
}
.table-columned > tbody > tr > td,
.table-columned > tfoot > tr > td,
.table-columned > tbody > tr > th,
.table-columned > tfoot > tr > th {
    border: 0;
    border-left: 1px solid #ddd;
}
.table-columned > tbody > tr > td:first-child,
.table-columned > tfoot > tr > td:first-child,
.table-columned > tbody > tr > th:first-child,
.table-columned > tfoot > tr > th:first-child {
    border-left: 0;
}
.table-columned > thead > tr > th,
.table-columned > thead > tr > td {
    border-left: 1px solid #ddd;
}
.table-columned > thead > tr > th:first-child,
.table-columned > thead > tr > td:first-child {
    border-left: 0;
}



/*      Tables - Sizing     */

.table-xlg > thead > tr > th,
.table-xlg > tbody > tr > th,
.table-xlg > tfoot > tr > th,
.table-xlg > thead > tr > td,
.table-xlg > tbody > tr > td,
.table-xlg > tfoot > tr > td {
    padding: 20px;
}
.table-lg > thead > tr > th,
.table-lg > tbody > tr > th,
.table-lg > tfoot > tr > th,
.table-lg > thead > tr > td,
.table-lg > tbody > tr > td,
.table-lg > tfoot > tr > td {
    padding: 15px 20px;
}
.table-sm > thead > tr > th,
.table-sm > tbody > tr > th,
.table-sm > tfoot > tr > th,
.table-sm > thead > tr > td,
.table-sm > tbody > tr > td,
.table-sm > tfoot > tr > td {
    padding: 10px 15px;
}
.table-xs > thead > tr > th,
.table-xs > tbody > tr > th,
.table-xs > tfoot > tr > th,
.table-xs > thead > tr > td,
.table-xs > tbody > tr > td,
.table-xs > tfoot > tr > td {
    padding: 8px 12px;
}
.table-xxs > thead > tr > th,
.table-xxs > tbody > tr > th,
.table-xxs > tfoot > tr > th,
.table-xxs > thead > tr > td,
.table-xxs > tbody > tr > td,
.table-xxs > tfoot > tr > td {
    padding: 6px 10px;
}

.align-middle > thead > tr > th,
.align-middle > tbody > tr > td {
    vertical-align: middle;
}

/*      Table Condensed     */

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
    padding: 3px 3px;
}

/*      DATATABLE       */ 

table.dataTable.no-footer {
    border-bottom: 1px solid #eee; 
}

table.dataTable thead th, table.dataTable thead td {
    /*padding: 8px 10px;*/
    /*border-bottom: 1px solid #111;*/
}

/*th, td { white-space: nowrap; }*/
th input {
    width: 90%;
}

.table-scrollable {
    border: 0px solid #e7ecf1; 
}
/******************************************************************************        
            PROJECTS LIST               
******************************************************************************/
table.projects-list {
    /*border-collapse: collapse;*/
    background-attachment: local
}

table.projects-list.table tfoot tr th,
table.projects-list.table thead tr th {
    font-size: 12px;
    font-weight: 400;
}

table.projects-list.table select,
table.projects-list.table input[type=text],
table.projects-list.table input[type=email],
table.projects-list.table input[type=date],
table.projects-list.table input[type=time] {
    font-size: 12px;   
    padding: 3px 6px;
    width: 100%;
    border: 1px solid #bebebe;
    margin: 0;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -ms-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    outline: 0;
}

table.projects-list.table input[type=text]:focus,
table.projects-list.table input[type=email]:focus,
table.projects-list.table input[type=date]:focus,
table.projects-list.table input[type=time]:focus {
    -moz-box-shadow: 0 0 0px #eee;
    -webkit-box-shadow: 0 0 0px #eee;
    box-shadow: 0 0 0px #eee;
    border: 1px solid #bebebe;
}


table.projects-list.table ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
    font-weight: 200;
    opacity: 0.3;
    transition: opacity 250ms ease-in-out;
}
table.projects-list.table ::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
    font-weight: 200;
    opacity: 0.3;
    transition: opacity 250ms ease-in-out;
}
table.projects-list.table :-ms-input-placeholder { /* IE 10+ */
    opacity: 1;
    font-size: 12px;
    font-weight: 200;
    transition: opacity 250ms ease-in-out;
}
table.projects-list.table :-moz-placeholder { /* Firefox 18- */
    opacity: 1;
    font-size: 12px;
    font-weight: 200;
    transition: opacity 250ms ease-in-out;
}


table.projects-list.table tfoot tr th,
table.projects-list.table tbody tr th,
table.projects-list.table thead tr td {
    /*    text-transform: capitalize;
        min-width: 102px;
        width: 102px;*/
}

table.projects-list.table .txtLong {
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



/*      PROFILE CSS     */

.profile-usermenu ul li a {
    color: inherit;
    font-size: inherit;
}

/*      Chat Style      */

.chat-stacked {

}

.chat-stacked .comment-list {
    min-height: 52px;
    padding: 0 10px 20px 50px;
    list-style: none !important;
    position: relative;
    display: list-item;
}

.comment-list .meta-header .avatar {
    width: 36px;
    height: 36px;
    position: absolute;
    top: 5px;
    left: 0;
    border: 2px solid #f5f6fa;
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important;
    overflow: hidden;
}

.comment-list .author {
    font-weight: 600;
    color: #696969;
    margin-bottom: 5px;
}

.comment-list .meta-footer {
    font-size: 11px;
    line-height: 16px;
    color: #999999;
}

.comment-list .meta-footer span {
    font-size: 11px;
    line-height: 16px;
    color: #999999;
    clear: both;
}

.comment-list .meta-footer .seperator {
    padding: 0 5px;
}

.comment-list .message {
    margin-bottom: 10px;
    letter-spacing: normal;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
}

/*      STYLE 2         */

.chat .body ul li {
    position: relative;
    background: #ffffff;
    display: block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.chat .body ul li:before,
.chat .body ul li:after {
    display: block;
    content: '';
    clear: both;
}
.chat .body ul li:hover .thumbnail {
    background: #bd6982;
}
.chat .body ul li:nth-child(2n) {
    background: #f2f2f2;
}
.chat .body ul li .thumbnail {
    display: inline-block;
    background: #bfbfbf;
    width: 50px;
    color: #ffffff;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background 0.3s linear 0s;
    -moz-transition: background 0.3s linear 0s;
    -ms-transition: background 0.3s linear 0s;
    -o-transition: background 0.3s linear 0s;
    transition: background 0.3s linear 0s;
}
.chat .body ul li .thumbnail img {
    width: 100%;
}
.chat .body ul li .content {
    display: inline-block;
    margin-left: 6px;
    vertical-align: top;
    line-height: 1;
}
.chat .body ul li .content h3 {
    display: block;
    width: 100%;
    margin-bottom: 5px;
    color: #808080;
}
.chat .body ul li .content .preview {
    display: block;
    width: 100%;
    max-width: 200px;
    margin-bottom: 5px;
    color: #cccccc;
    font-size: 12px;
}
.chat .body ul li .content .meta {
    color: #b3b3b3;
    font-size: 12px;
}
.chat .body ul li .content .meta a {
    color: #999999;
    text-decoration: none;
}
.chat .body ul li .content .meta a:hover {
    text-decoration: underline;
}
.chat .body ul li .message {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

/* REMINDER LIST */
.reminder-list-item {    
    padding: 10px 15px 10px;
    margin-bottom: 0px;
    border-bottom: 1px solid #EFF2F6;    
    overflow: hidden; }
.reminder-list-item:last-child {
    border-bottom: 0;
    margin-bottom: 0; }

div .reminder-list-item:hover {
    /*background: #f8f9fa;*/
}

.reminder-list-item-title {
    font-size: 13px;
    color: #2b4a5c;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 10px; }

.reminder-list-item-text {
    font-size: 13px;   
    padding-bottom: 5px; }

.reminder-list-item ul {
    margin: 5px 0 0 0px; }

.reminder-list-item li {
    color: #577688;
    font-size: 13px;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 0 !important; }

.reminder-list-controls {
    margin-top: 5px; }

.reminder-list-date {
    color: #999 !important;
    margin-right: 12px; }

.reminder-list-date i {
    color: #abbfca !important;
    margin-right: 5px; }

/* END TASKS LIST */


/*          PORTLETS            */

.portlet.light > .portlet-title > .actions {
    padding: 6px 0px 14px;
}


/*      ESTIMATES FORMAT        */

.estimate {
    font-size: 12px;
}


.widget-area.blank {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
body .no-padding {
    padding: 0;
}
.widget-area {
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    float: left;
    margin-top: 30px;
    padding: 25px 30px;
    position: relative;
    width: 100%;
}
.status-upload {
    background: none repeat scroll 0 0 #f5f5f5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    float: left;
    width: 100%;
}
.status-upload form {
    float: left;
    width: 100%;
}
.status-upload form textarea {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    color: #777777;
    float: left;
    font-family: Lato;
    font-size: 14px;
    height: 142px;
    letter-spacing: 0.3px;
    padding: 20px;
    width: 100%;
    resize:vertical;
    outline:none;
    border: 1px solid #F2F2F2;
}

.status-upload ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 15px;
    width: auto;
}
.status-upload ul > li {
    float: left;
}
.status-upload ul > li > a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    color: #777777;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 10px 0 10px 10px;
    text-align: center;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 30px;
    cursor: pointer;
}
.status-upload ul > li > a:hover {
    background: none repeat scroll 0 0 #606060;
    color: #fff;
}
.status-upload form button {
    border: medium none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    float: right;
    font-family: Lato;
    font-size: 14px;
    letter-spacing: 0.3px;
    margin-right: 9px;
    margin-top: 9px;
    padding: 6px 15px;
}



.comment-section .panel-body { padding:0px; }
.comment-section .list-group { margin-bottom: 0; }
.comment-section .panel-title { display:inline }
.comment-section .label-info { float: right; }
.comment-section li.list-group-item {border-radius: 0;border: 0;border-top: 1px solid #ddd;}
.comment-section li.list-group-item:hover { background-color: rgba(86,61,124,.1); }
.comment-section .mic-info { color: #666666;font-size: 11px; margin-top: 6px; }
.comment-section .comment-text { font-size: 12px;  line-height: 18px; }


/**************** MESSAGES *****************/
/* Message Item */
.log
{
    padding: 6px 10px;
    /*border-bottom: 1px solid #ddd;*/
}
.log .log-text
{
    margin-bottom: 5px;
}
/* Message Time */
.log .time
{
    color:#A6A8A8;
}


.main {
    background: #fff;
    border: 1px solid #2f733b;
    font-size: 12px;
    right: 209px;
    top: 80px;
    padding: 5px 10px;
    position: absolute;
}
  #delHover:hover{
                    color:white;
                    background: darkred;
                    transition:0.2s ease-in-out;
                  }
